Problems with upgrade to 2.1.1

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Problems with upgrade to 2.1.1

kenny
after bringing my install of Exim4U to 2.1.1 from 1.2.5, I have been
unable to SMTP auth against my server.  It will allow local relays of
mail but any attempts from outside when trying to auth ends up with a
"03 AUTH command used when not advertised".

Has anyone else run into this issue or did I miss something that was
not mentioned in the release note?

- Kenny

_______________________________________________
users mailing list
[hidden email]
https://exim4u.org/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: Problems with upgrade to 2.1.1

kenny
Nevermind, I see what happened.  The auth_advertise_hosts only shows
for TLS now which I previously did not have set.

On 11/15/2012 15:18, [hidden email] wrote:

> after bringing my install of Exim4U to 2.1.1 from 1.2.5, I have been
> unable to SMTP auth against my server.  It will allow local relays of
> mail but any attempts from outside when trying to auth ends up with a
> "03 AUTH command used when not advertised".
>
> Has anyone else run into this issue or did I miss something that was
> not mentioned in the release note?
>
> - Kenny
>
> _______________________________________________
> users mailing list
> [hidden email]
> https://exim4u.org/mailman/listinfo/users


_______________________________________________
users mailing list
[hidden email]
https://exim4u.org/mailman/listinfo/users